Application: gvSIG desktop - gvSIG bugs #213

Error en el juego de datos geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2d.zip

01/31/2012 03:15 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Maria Maluenda

Category: Testing

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

El contenido del juego de datos geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2d.zip no esta empaquetado correctamente.

No es coherente el nombre del zip con la carpeta que genera al descomprimirse.

History

#1 - 05/16/2012 04:00 PM - Manuel Madrid

- Assignee changed from Manuel Madrid to Maria Maluenda

#2 - 05/29/2012 10:39 AM - Maria Maluenda
- Status changed from New to Closed
